Sunday: Dimanche
Monday: Lundi
Tuesday: Mardi
Wednesday: Mercredi
Thursday: Jeudi
Friday: Vendredi
Saturday: Samedi
Su: Do
Mo: Lu
Tu: Ma
We: Me
Th: Je
Fr: Ve
Sa: Sa
January: Janvier
February: Février
March: Mars
April: Avril
May: Mai
June: Juin
July: Juillet
August: Août
September: Septembre
October: Octobre
November: Novembre
December: Décembre
Jan: Jan
Feb: Fév
Mar: Mars
Apr: Avr
Jun: Juin
Jul: Juil
Ago: Août
Sep: Sep
Oct: Oct
Nov: Nov
Dec: Déc
'%A, %B %e': '%A, %B %e'
Something went wrong: Quelque-chose s'est mal passé
'The server does not respond, please check your Internet connection': 'Le serveur ne répond pas, s''il vous plaît vérifier votre connexion Internet'
